This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 108471 - Change "Lost password" to Account Info.
Change "Lost password" to Account Info.
Status: CLOSED CURRENTRELEASE
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
RHN Stable
All Linux
medium Severity medium
: ---
: ---
Assigned To: Robin Norwood
Red Hat Satellite QA List
:
Depends On:
Blocks: 118316
  Show dependency treegraph
 
Reported: 2003-10-29 16:22 EST by Narsi Subramanian
Modified: 2015-03-03 17:38 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-07 09:15:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Narsi Subramanian 2003-10-29 16:22:43 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030624

Description of problem:
> Robin: This is something very simple for you to change. Instead
> of 'Lost password' on rhn site  can the wording change to 
> Account Info. Reason is as you know folks can get their 
> login information also and not just the lost password by clicking
> Let me know. Customer service is getting around 4/5 calls a day on
> this.

Sure, that should be pretty simple - I imagine we want to change the
link on the frontpage, and the text in the left nav - 'Forgot
Password' -> 'Account Info'.

Can you file a bug for it for me?  Assign it to me, and I'll get it in
when I can.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.N/A
2.
3.
    

Additional info:
Comment 1 Robin Norwood 2004-01-26 23:00:47 EST
assigning to a tracking bug so this gets done.
Comment 2 Robin Norwood 2004-03-15 11:26:39 EST
Ok, I've changed it to 'lost Login/Password?', changed the nav also,
and added headers to the messaging on the landing page.  We'll see if
we like that better.
Comment 3 Josef Komenda 2004-03-16 16:53:54 EST
This seems to have been changed for rhn321hosted. Aligning to that bug. 
Comment 4 Matt Jamison 2004-03-16 23:22:14 EST
looks good.
Comment 5 Todd Warner 2004-09-07 09:15:14 EDT
Golden.

Note You need to log in before you can comment on or make changes to this bug.